:root{
    --gray-50 : #FCFCFD;
   --gray-100 : #EEF1EE;
   --gray-200 : #E0E1E0;
   --gray-500 :#9C9D9C;
   --gray-600 :#858585;
   --gray-700 :#3D3F3D;
   --gray-800 : #1E2A31;


   --gray-alt-700 : #6C6E6E;
   --gray-alt-800 : #555656;

   --brand-blue : #0497D6;
   --brand-blue-light : #F4F8FA;
   --brand-blue-alt : #067BAE;
   --bedge-blue-dark : #02577B;
   --bedge-blue-light : #A0E0FC;
   --bedge-brown-dark : #A6580A;
   --bedge-brown-light : #FFE7CF;
   --blue-50 : #E2F4FF;
   
}
a{
    color: var(--brand-blue-alt);
}
@media(max-width:992px){
    .navbar-collapse{
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0px;
        border: 1px solid var(--gray-300);
        border-radius: 0px;
        background-color: white;
        z-index: 100;
        border: 1px solid var(--gray-100);
        border-radius: 8px;
    }
    .navbar-nav .c-top, .navbar-nav .c-Bottom{
        display: none;
    }
}
.navbar{
    --bs-navbar-color : var(--gray-800)
}
.navbar-nav .nav-link.active,.navbar-nav .nav-link:hover{
    background-color: #F4F8FA;
}

.font-inter{
    font-family: "Inter", sans-serif;
}

.py-12{
    padding-top: 12px;
    padding-bottom: 12px;
}
.px-32{
    padding-left: 32px;
    padding-right: 32px;
}
.border-gray-100{
    border-color: var(--gray-100) !important;
}
.border-gray-200{
    border-color: var(--gray-200) !important;
}
.corner-top .c-top::before,.corner-top .c-top::after,
.corner-bottom .c-Bottom::before,.corner-bottom .c-Bottom::after{
    content: "";
    width: 23px;
    height: 23px;
    background-image: url("../images/border-hash.svg");
    background-size: 23px;
    background-repeat: no-repeat;
    position: absolute;
    background-color: white ;
}
.corner-top .c-top::before{
    top: 0px;
    left: 0;
    transform: translate(-50%,-50%);
    margin-top: -.5px;
} 
.corner-top .c-top::after{
    top: 0px;
    right: 0;
    transform: translate(50%,-50%);
    margin-top: -.5px;
}
.corner-bottom .c-Bottom::before{
    bottom: 0px;
    left: 0;
    transform: translate(-50%,50%);
    margin-bottom: -.5px;
} 
.corner-bottom .c-Bottom::after{
    bottom: 0px;
    right: 0;
    transform: translate(50%,50%);
    margin-bottom: -.5px;
}
.pt-64{
    padding-top: 64px;
}
.py-96 {
    padding-top: 96px;
    padding-bottom: 96px;
}
.p-32 {
    padding: 32px;
}
.top-32 {
    top: 32px;
}
.px-10{
    padding-left: 10px;
    padding-right: 10px;
}
.gap-14{
    gap: 14px;
}
.pt-20{
    padding-top: 20px;
} 
.ps-20{
    padding-left: 20px;
}
.fs-18{
    font-size: 18px;
}
.mb-96{
    margin-bottom: 96px;
}
.text-gray-alt-800{
    color: var(--gray-alt-800);
 }
 .text-gray-alt-700{
    color: var(--gray-alt-700);
 }
.text-gray-800{
    color: var(--gray-800);
}
.text-gray-600{
    color: var(--gray-600);
}
.text-gray-700{
    color: var(--gray-700);
}
.text-brand-blue{
    color: var(--brand-blue);
}
.fw-black{
    font-weight: 900;
}
.fw-bolder{
    font-weight: 800 !important;
}
.py-32{
    padding-top: 32px;
    padding-bottom: 32px;
}
.fs-14{
    font-size: 14px;
}
.gap-12{
    gap: 12px;
}
.footer-nav a{
    color: var(--gray-500);
}
.footer-nav a:hover{
    opacity: .75;
}
.text-gray-500{
    color: var(--gray-500);
}
.pb-12{
    padding-bottom: 12px;
}
.p-12{
    padding: 12px;
}
.mb-32{
    margin-bottom: 32px;
}
.btn{
    --bs-btn-padding-x: 18px;
    --bs-btn-padding-y: 10px;
    --bs-btn-font-weight: 500;
} 
.btn-primary{
    --bs-btn-bg: hsl(198, 93%, 35%);
    --bs-btn-border-color: hsl(198, 93%, 35%);
    --bs-btn-border-radius : 200px;

    --bs-btn-hover-bg: hsl(198, 93%, 38%);
    --bs-btn-hover-border-color: hsl(198, 93%, 38%);

    --bs-btn-active-bg: hsl(198, 93%, 35%);
    --bs-btn-active-border-color: hsl(198, 93%, 35%);
}
.btn-light{
    --bs-btn-bg: white;
    --bs-btn-color: #6C6E6E;
    --bs-btn-border-color: #C5C7C5;

    --bs-btn-hover-color: #6C6E6E;
    --bs-btn-hover-bg: #f8f9fa;
    --bs-btn-hover-border-color: #C5C7C5;

    --bs-btn-active-color: #6C6E6E;
    --bs-btn-active-bg: white;
    --bs-btn-active-border-color: #C5C7C5;
}

@media (min-width: 1400px) {
    .px-xxl-64 {
        padding-right: 64px !important;
        padding-left: 64px !important;
    }
    .py-xxl-64 {
        padding-top: 64px !important;
        padding-bottom: 64px !important;
    }
}
.fs-36{
    font-size: 36px;
}
.p-32{
    padding: 32px;
}
.mb-12{
    margin-bottom: 12px;
}
.history-item .timeline{
    min-width: 160px;
    border-right: 1px solid var(--gray-100);
}
@media(max-width:992px){
    .history-item .timeline{
        min-width: 140px;
    }
}
.px-12{
    padding-left: 12px;
    padding-right: 12px;
}

.timeline-stops span:not(:last-child){
    border-bottom: 1px solid var(--gray-100);
}
.history-item:not(:last-child){
    border-bottom: 1px solid var(--gray-100);
}
.bg-gray-50{
    background-color: var(--gray-50);
}
.ps-32{
    padding-left: 32px;
}
.shadow-sm{
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.10), 0px 1px 2px -1px rgba(0, 0, 0, 0.10) !important;
}
.bg-brand-blue-light{
    background-color: var(--brand-blue-light);
}
.bg-blue-50{
    background-color: var(--blue-50);
}
.bg-gray-100{
    background-color: var(--gray-100);
}
.py-64{
    padding-top: 64px;
    padding-bottom: 64px;
}
.gap-10{
    gap: 10px;
}
.mb-64{
    margin-bottom: 64px;
}
.py-64{
    padding-top: 64px;
    padding-bottom: 64px;
}
.py-10{
    padding-top: 10px;
    padding-bottom: 10px;
}

.text-bedge-blue-dark{
   color: var(--bedge-blue-dark);
}
.bg-bedge-blue-light{
    background-color: var(--bedge-blue-light);
}
.text-bedge-brown-dark{
    color: var(--bedge-brown-dark);
 }
 .bg-bedge-brown-light{
     background-color: var(--bedge-brown-light);
 }
 .badge-blue{
    background-color: #E2F4FF;
    color: #02577B;
}
.badge-pink{
    background-color: #FDF2FA;
    color: #C11574;
}
.badge-indigo{
    background-color: #EEF4FF;
    color: #3538CD;
}
.badge-gray{
    background-color: #EEF1EE;
    color: #6C6E6E;
}

.fs-12{
    font-size: 12px;
}
.py-92{
    padding-top: 92px;
    padding-bottom: 92px;
}

@media (min-width: 1400px) {
    .g-xxl-64, .gy-xxl-64 {
        --bs-gutter-y: 64px;
    }
    .g-xxl-64, .gx-xxl-64 {
        --bs-gutter-x: 64px;
    }
}

.fs-30{
    font-size: 30px;
}


.pagination{
    --bs-pagination-border-width: 0px;
    --bs-pagination-color: #9C9D9C;
    --bs-pagination-hover-color:#555656;
    --bs-pagination-active-bg: var(--brand-blue-light);
    --bs-pagination-hover-bg: var(--brand-blue-light);
    --bs-pagination-active-color:#555656;
    --bs-pagination-padding-x: 16px;
    --bs-pagination-padding-y: 8px;
}
.pagination .page-item .page-link {
    border-radius: 8px;
}

.block-section {
    padding-left: 140px;
}
@media (max-width: 768px) {
    .block-section {
        padding-left: 40px;
    }
}

.section-inner .count {
    width: 32px;
    height: 32px;
    top: 96px;
}
.block-section .section-inner {
    padding-left: 64px;
    padding-right: 64px;
}

.form-control{
    padding: 10px 14px;
}
.form-control::placeholder{
    color: #9C9D9C;
}
.form-check-input:checked {
    background-color: var(--brand-blue-alt);
    border-color: var(--brand-blue-alt);
}

.block-section {
    border-bottom: 1px solid var(--gray-100);
}

